commit 72b23eefc348bee31e06a04f968e430bc7dfa51e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 11:46:38 2013 +0200

    Updates for release.

commit 2dc485d48012cb2848ff98f8f367160433b36e3a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 11:34:44 2013 +0200

    Remove automake rpm generation line.

commit 7802eb65c958c51c61f1831e4ab5b7c2f2c13c0a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 11:33:44 2013 +0200

    Rename configure.

commit 720ec14eab6030601a087499c25969472cb33989
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 11 11:33:23 2013 +0200

    Autotool updates.

commit 8cfbdabbcfa5dcd35b5fb5c9cda09e0118433d02
Author: Klemen Košir <klemen913@gmail.com>
Date:   Thu May 9 00:59:19 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10090a70f8c8ba800da585531b70193aede59d17
Author: Klemen Košir <klemen913@gmail.com>
Date:   Thu May 9 00:53:53 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 298b16c62df895d6062dcea5c67fb25c235a7953
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 21:38:37 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75e91d29932810c19460959efe25f47dd777513b
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Sun Apr 14 18:48:09 2013 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7f95ac9bfd5b230323fc605044ad078c0ffcf18
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sun Jan 20 12:18:42 2013 +0100

    l10n: Slovenian translation of the component
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4139580ee20056e132c8f250aae2b7b953bd60b5
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 09:29:06 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a7d506e3b358db40a79dd517e38e588715a5e81
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:54:27 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 46a0e7eb76a39d00d65ad072a5f7996461055208
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Jul 6 06:39:24 2012 +0200

    l10n: New Serbian translation
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ed2ad6ec7d246b0641b5688ee9de08585345a11
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:21:59 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6359b3bb0b9365cd4c14db56a6c0298788424248
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 21 16:36:48 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85081f53275abcd5a381c7222a6b4d97f3743714
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Fri Apr 20 23:13:08 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b5318fe22f20f56844e0ca1c160a29b4e74b6b9
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:40:27 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aa82f23854dc2c34dbaa2ad62c0a2bae82e29ba4
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Apr 14 22:40:41 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 62ec0d33b86c2a0df5f2f7610dd4d2dcc1f067fd
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Apr 14 22:40:16 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5414b86e4ab21856f75bca075a6c9168a25aab30
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 23:19:09 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e6138e6d07124d85e25dcc24b670d594e40a32e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 12:33:56 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ced7c8f8833f8a7c5c119dfe671fa5feceb1f79
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 10:24:45 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0fb71dff3b83c960b923a38a4f062e601fbcf5ae
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Tue Mar 6 14:46:15 2012 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b5a03458642c71867b08ca7c7daa35d4738a5e0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:23:42 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ba541d38329897a629a99150aaedb75353ab695
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 15:16:38 2012 +0100

    l10n: initial commit for Korean translation
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2af7f0e370f725123ddff18155f855c5e2da897
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Feb 13 15:47:27 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed5ea0de67839f0191631cbdc1c08ed5b526f254
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Feb 9 08:50:56 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80fad7a829ff2d23b4fbd8879973625dbe015745
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Jan 13 11:03:17 2012 +0100

    l10n: Added Lithuanian translation
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4094e5a502ac639f683796f281d60fdbad5dd34d
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 11:40:28 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ecb57e306521339da0b9d8f5f8602363a12615b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Jan 9 11:39:33 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b8ff06c19c8580f8688b570bb32d1e2f15c142a1
Author: Milen Milev <fanfolet@gmail.com>
Date:   Fri Dec 30 00:19:34 2011 +0100

    l10n: Updates to Bulgarian translation
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f0f47dacd6774f0e44c458a5080d4881c5187449
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:09:47 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49a272b939bc097e5a3f356d571a0558633f5d08
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Nov 11 22:27:55 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60743b5219eb839b99492b382dadf8ba54c01ff4
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Sep 9 10:38:17 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a358980e1b9cdaad4a5df6702f60ec33cbdef665
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Aug 9 19:02:53 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c6e26554ad3e353365110dee0f017c9fc60b3f02
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Wed Jun 29 14:36:37 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 56a4bce8dc4935987ef3837195df0030ed258547
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jun 19 12:49:15 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd5826efac9dffaa1b3f34d28d7ec46e4037f067
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 14:19:11 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b98b45e54ab2a86668c5b030a6037bc926b51c60
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue May 31 06:14:36 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19de1804cb115382582fde313205f54007da5e02
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 15:46:03 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a6a19da46474306bf29894b0731925740e1c3d4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed May 25 18:00:48 2011 +0200

    Fix unused but set variable.

commit 4bd886cdd72275227359d5fefd586f3fbd68c2ad
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue May 24 12:22:39 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c30a46451052820bd8d6617d32389dee7cae93e1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri May 20 02:12:56 2011 +0200

    Fix build with --as-needed (bug #7533). Patch by Yves-Alexis Perez.

commit 57fbf6c03201585d5344768fd2ee70249bb9c201
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu May 19 13:40:18 2011 +0200

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31c47a8fa2188cbd7efcd721926d892456b1b5db
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Sat Feb 5 15:31:32 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e6c60b15f5386f56141519512a92a263dc78ccb
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 18:05:37 2011 +0100

    Post-release version bump.

commit 527d4020d0121683fff00944e37f863a97666a7f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 18:01:39 2011 +0100

    Release 0.3.0!
    
    The version was bumped to 0.3.0 instead of 0.2.5 to allow bugfix
    releases for the thunarx-1 version of the plugin to be made.

commit 35ac67f13e7f3823e325a8f6e51397b28d0598ff
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 17:45:29 2011 +0100

    Fix typo in the NEWS file.

commit d7afe7b7b88a46990743945b9da1c7be8df0a646
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 17:24:39 2011 +0100

    Update the NEWS file.

commit 004169f794000160bd3001b6a3fa1076063aeaa2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 17:21:25 2011 +0100

    Make "Extract Here" work again with file-roller (bug #3261).
    
    "Extract Here" after DND is still broken with file-roller for a simple
    reason: file-roller's --extract-here always seems to assume the
    destination to be the working directory. Overriding this with
    --extract-to=some/other/folder does not work.

commit cee66d6486517658ad4ca04b832383c98c74c9a2
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 17:03:19 2011 +0100

    Add a symlink to gnome-file-roller.tap to fix file-roller detection.
    
    Some distributions (Fedora at least) seem to rename file-roller.desktop
    to gnome-file-roller.desktop. The archiver detection in TPA uses the
    desktop entry prefix (e.g. file-roller for file-roller.desktop) and
    matches this against the .tap file prefixes. So if there only is a
    gnome-file-roller.desktop we also need to have a gnome-file-roller.tap.
    
    We therefor install a symlink to work around this.

commit 3b2a2f484f516319a57d905ef6536c5a58105efa
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 16:28:21 2011 +0100

    Drop .pot and LINGUAS file. Add .gitignore. Enable silent build rules.

commit 924520d880a5cd20ba4f4fbfe2a5d0457866cf50
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 15:31:52 2011 +0100

    Add Makefile rules to create the ChangeLog on demand.

commit 6813c181250667f9fe9126491f546bb598f68a1f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 15:12:16 2011 +0100

    A few updates for the upcoming release.

commit 8dc299cae35d26dea1b195180f811e441fc664fd
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 14:55:00 2011 +0100

    Add support for extracting 7z, lzma and xa archives (bug #6136).
    
    Patch provided by George Vlahavas.

commit 9db1286acb8c2f82457ebec14f4ab2d9332edf8a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 14:40:04 2011 +0100

    Port the plugin to thunarx-2 (bug #6093).
    
    This was a joint effort by Peter de Ridder, Samuli Suominen and Romain
    Bouvier. A new release will follow shortly.

commit d1d69622f1398979bdd176a1b908a3343293e5b6
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 23 14:39:20 2011 +0100

    Remove INSTALL from the git repository.

commit 06a2216d8873c9056214b3cdedbb97af8608043d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Jan 9 04:14:29 2011 +0100

    l10n: Initial Croatian (hr) translation
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1fe13c7216bf5277013531a0c06a3e811d0eae92
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Dec 7 16:17:51 2010 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f040ca38b6fb868bc924bbc58ac98b9d3f40b0d9
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Nov 9 11:18:41 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12b26f8d42cd6786bf05693ad0e0ba8c6dbd1eec
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jul 29 08:30:35 2010 +0200

    l10n: Uyghur translation
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab06f900db5f491fbb2f934800c4838558a2838c
Author: Spiros Georgaras <sng@hellug.gr>
Date:   Sun Jun 20 20:53:32 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d3e2864781c1d486f205a68b12331b3f71c69c7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jun 18 01:22:05 2010 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41281552550b5460a226b3c35440e0652237caec
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Mar 16 06:31:26 2010 +0100

    l10n: New translation for Kazakh
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a3c8186a4bb54cedfa7b67eea4c83d33ad408979
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Mon Feb 1 15:48:38 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 13 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9fd41d68fb0a740ce87363a11f3521b134a72563
Author: Vlad Vasilev <lortwer@gmail.com>
Date:   Sun Jan 24 23:21:59 2010 +0100

    l10n: Updated Russian (ru) translation to 84%
    
    New status: 11 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7a7200fc6e4c5f89408b76643fe247f1f26c30b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jan 5 16:15:15 2010 +0100

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0f8bd9ee18a11e1329abfa0e25167f41840502ab
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 16:06:58 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 59bb37ae47c6f9506eaaa4e6f6ce4250780080dd
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Sep 27 23:04:14 2009 +0000

    l10n: Slovak translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 519f08bf7787728ac70f42cef248870a3c36a605
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 19:27:21 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0d6ec169fa368c2456511cbbe31b27e5a552eb6c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit dfa40ca497e25a903360c7f63471f700c3db8282
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Jul 22 20:45:23 2009 +0000

    2009-07-22  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 7759)

commit 5c4eb64571a63948f245b9a24dcf56922a1ee58b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jun 18 21:33:43 2009 +0000

    update goodies translations
    
    (Old svn revision: 7612)

commit 1f2ab9c4632cf5dbc655be4a5288d1887a6cab4c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Jun 15 12:37:13 2009 +0000

    update translations
    
    (Old svn revision: 7578)

commit 783b81e86a429ba0f5c08f0e13eb34bf64eb2982
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat Jun 13 18:29:08 2009 +0000

    Added Romanian translation
    
    
    
    (Old svn revision: 7558)

commit bd1a0138a1237fbf37a622a83b5aef4cf5c8d461
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 26710024c584ce3d7176aefed7cd7c8ec8a131cd
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit efc55f0fb8f7c896d4f97a394e16783b8921ca19
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit ee00045527f22fcc016cab1417bcdd8bff744d45
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Wed Apr 8 13:05:35 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7141)

commit 81cdea75d2273e307ec0dda930845066e512c874
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:16:13 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7051)

commit e5c22e2b3ca81a071d8c5a466c83467a3e72a1b0
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:16:08 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 6981)

commit 5733eaaf993791c8669f9edbbd9323399090154b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit c17160b25ebbf161d84090db77c03d022296a06a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 3e07ffdd7ca3870a0ab2ff348a18634362d7dc9c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit bd4c3fcb8ccd07e862b144919c9f3003ed2a91d5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:55:23 2009 +0000

    Translations udpates - ca gl id
    
    (Old svn revision: 6730)

commit 7a16ed262aba70e97c2e0a6f6c8c0cefbad13529
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Fri Feb 20 12:15:45 2009 +0000

    * Add Turkish translations by Samed Beyribey
    
    (Old svn revision: 6727)

commit 29e89f5025b9374de7b673a9c0558f76de35aa18
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit 089b33e3ebe537d183a17f1b90a653fe0e401926
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 20 21:52:03 2008 +0000

    xfce4-taskmanager/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-time-out-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-wavelan-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-datetime-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cpufreq-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfburn/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartbookmark-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-smartpm-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar-media-tags-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfvnc/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-verve-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-archive-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-websearch-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-screenshooter-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-rss-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfmpc/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6343)

commit d08016d5c03b41f13cc1f12ef6253a1ee2e2ffe5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 22:08:06 2008 +0000

    Translations updates - fr ja
    
    (Old svn revision: 6306)

commit 8b68a30ba2d47ac56e20025da2007e4d9e78a84b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit dd860eb0fef56621b1ed8977544340941e6320a4
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Nov 13 17:32:58 2008 +0000

    Updated Brazilian Portuguese translations.
    
    
    (Old svn revision: 6089)

commit 0f4dc261de790132a3aa2ab630c92745b23dcfa4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 58727598614d2b883902206b716435dda6c8adb6
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 12:31:16 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5993)

commit 3bbc438d1a1c91b59eac904fc54af630605845c8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:14:15 2008 +0000

    Translations updates
    
    (Old svn revision: 5861)

commit 36b60bbb1943b9a06143078aa361e6adaf385d45
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Oct 17 23:35:19 2008 +0000

    Translation updates and additions for the Japanese and Spanish locales:
    xfce4-datetime-plugin, gsynaptics-mcs-plugin, xfce4-volstatus-icon, xfce4-cpugraph-plugin, thunar-archive-plugin
    xfce4-battery-plugin, xfce4-mpc-plugin, ristretto, xfce4-cpufreq-plugin, notification-daemon-xfce
    
    
    (Old svn revision: 5673)

commit a2c214b430597d0557d493f6087c504edfdb9fe3
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sat Oct 11 21:50:26 2008 +0000

    	* da.po: Danish translation added
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 5574)

commit c1456de478abeae42d34ff9b07547d99f0cd366c
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Fri Jul 18 19:20:10 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5140)

commit ea4f410d13669492d69457dadcbb187ba774220e
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit 597e84ed92d6bb45b61e31c2955d0c0ec8b1e012
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 12:41:01 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5093)

commit 97aa979efdb6be9970a5cbc0be43a400663e89db
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit e8b71774f5195835ccbcb78c0117eba3d13a16c3
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Tue Jun 24 18:38:30 2008 +0000

    Add Finnish translations (some of them modified) from Launchpad. Thanks
    to Lionel Le Folgoc for sending them to me.
    
    
    (Old svn revision: 4991)

commit 2cdbefc46b91249453afd7a8ab4bb3e44c834d39
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Jun 22 10:40:21 2008 +0000

    update-po
    
    (Old svn revision: 4985)

commit 61f90812845a70c0ea2212cdc6945758a60a06f3
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed May 14 14:38:15 2008 +0000

    Updated Brazilian Portuguese translation
    
    (Old svn revision: 4797)

commit f844612f7699e9ad4f8f61d463955d606615285d
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed May 14 08:45:04 2008 +0000

    update japanese translation
    
    (Old svn revision: 4795)

commit 06ebf13c0b0fb539b66a3ddb0a1a6b47e63d22a7
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Mar 1 23:19:20 2008 +0000

    Corrections of Czech translation
    
    
    (Old svn revision: 4016)

commit ad6168d8cc998f08a10c771225e7246bbf72c34f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 3 21:51:24 2007 +0000

    Latvian and German translations added and updated respectively.
    
    (Old svn revision: 3668)

commit 8ba3d681f21e6f93e05489b1a5dd0d47ca231357
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Nov 26 22:21:41 2007 +0000

    2007-11-26	Benedikt Meurer <benny@xfce.org>
    
    	* INSTALL: Update from automake.
    	* thunar-archive-plugin/tap-provider.c: Add support for 7-Zip
    	  archives. Bug #3692.
    
    
    
    
    (Old svn revision: 3646)

commit 2f3c982216ced2d73522ef48f0cbfa2980abb1f2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit ee3710e1604542989a4372a519309f738fd93bcd
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit e474d5b49b6589b12991965c84dc226fc4576714
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit ed0a2556369084aceab2280f57742919d088eea0
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Tue Nov 6 18:16:43 2007 +0000

    Updated Brazilian translation by Fábio Nogueira
    
    (Old svn revision: 3550)

commit b540b6f47537191b6da04ba0bcbc3efa1795cc18
Author: Brian Tarricone <brian@tarricone.org>
Date:   Wed Oct 24 22:36:53 2007 +0000

    remove trailing parens on AC_INIT version info to work around bug
    in intltool 0.35.x and 0.36.x
    
    
    (Old svn revision: 3434)

commit 2a50e12ba333da3f18b02ac9345acc0e75354c68
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Aug 24 23:30:50 2007 +0000

    * po/pt_PT.po: Update translations.
    
    
    (Old svn revision: 3070)

commit cffcd77079aa320228761573a572c59c1dae3fba
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 26b6e2f3e52cb368009567b736207d8cf2271191
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 20 20:32:39 2007 +0000

    * en_GB.po: British English translation for the mount plugin package updated
    * pt_PT.po: European Portuguese translation update
    
    
    (Old svn revision: 2843)

commit 4b52b68824895ea9c1fc7c07e8664db05141a9c8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 13 22:36:38 2007 +0000

    * it.po: Updated translations for the verve, thunar-media-tags, thunar-archive, battery, clipman, netload thunar-volman, eyes, cpufrew, notification-daemon and mailwatch plugins.
    * *.po: Fixed some headers
    
    
    (Old svn revision: 2825)

commit e0bf843a7475a9f2a6105894ba3b2c894edbb05a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Jun 9 09:29:45 2007 +0000

    Updated the Brazilian Portuguese translations of the clipman, dict and thunar-archive plugins.
    
    (Old svn revision: 2818)

commit ac7c58149811bbabf2c7c5993bae3acf6e1fb562
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:51:57 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2629)

commit ec2d245ea0615b5fd2e0b1cc60c72d4568db1d61
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:25:50 2007 +0000

    i18n british translation
    
    (Old svn revision: 2597)

commit e91211cd33f2f6bad0d5be6748b81ee9f6114aae
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:10:08 2007 +0000

    i18n catalan update
    
    (Old svn revision: 2580)

commit 94181c04ac278b35ed37ccbdd4caa0d34aa7ab11
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Thu Mar 29 23:52:45 2007 +0000

    2007-03-30  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>
    
    	* be.po: Added Belarusian translation
    	* LINGUAS: Added "be"
    
    
    
    (Old svn revision: 2575)

commit 527bf1577f15c77e000a22f1e40be0982e198571
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Mar 14 18:51:25 2007 +0000

    Fixed plural bug in thunar-archive-plugin's ukrainian translation.
    
    (Old svn revision: 2554)

commit 291a5106b20b7fe9d43bc4630caa96d7e4a116a7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 2 15:48:28 2007 +0000

    Updated the Ukrainian translations for the gsynaptics, thunar-media-tags, thunar-archive, xkb, thunar-volman and notification-daemon plugin packages by Dmitry Nikitin.
    
    (Old svn revision: 2532)

commit dd71fdbacec7e8abffc0f6e2faaec67349fd5754
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit d8e5bf08995d0600c56f0650ae7cf31cbf78d2b1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit 2b77e2f34f70cf77f56c8b5def048c6fc3a10c2e
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 10:41:39 2007 +0000

    2007-01-20	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 2439)

commit d45c0652d38c03848f1513352563e31811673ba0
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jan 20 10:40:50 2007 +0000

    2007-01-20	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.2.4 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Add missing translator credits.
    	* po/*.po: Update project version.
    
    
    
    
    (Old svn revision: 2437)

commit 22be0bdf4960f5981673c7e8c1a979dfbe2154e2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 14 20:25:26 2007 +0000

    Updated the Italian translation of the thunar-archive-plugin package by Roberto Pariset
    
    (Old svn revision: 2362)

commit da0b01ff167bc6ae8abc14c2792c5b569c02b2a2
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 7 22:45:22 2007 +0000

    fixed encoding of translation
    
    (Old svn revision: 2313)

commit 2707515e58b25081d76fc81e993f3bb037b1ce56
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 7 12:54:38 2007 +0000

    updated Dutch translation
    
    (Old svn revision: 2306)

commit 4fd19db1417aac0017ae8df2077bb02048e80ca1
Author: Amanpreet Alam <apbrar@gmail.com>
Date:   Fri Jan 5 15:52:33 2007 +0000

    update for Punjabi and add file
    
    (Old svn revision: 2300)

commit 0f13d668270ba106fe6326ce461a4df3c08ec1a9
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Dec 17 19:49:36 2006 +0000

    little header fixes
    
    (Old svn revision: 2248)

commit e0fbac5a639fdd59f1d89f0a07576a698bce25ba
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Fri Dec 15 07:17:12 2006 +0000

    i18n update
    
    (Old svn revision: 2230)

commit ea1293033ab2c4ace9b56cb1adc032d94b36ac91
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Dec 11 21:28:29 2006 +0000

    Updated the Catalan translations for the verve, thunar-media-tags and thunar-archive plugins by Carles Muñoz Gorriz
    
    (Old svn revision: 2210)

commit 176d0e68742dbec196e93c4fdbd6483176564c4d
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sun Dec 3 10:26:22 2006 +0000

    E-mail address change. Sorry for the noise.
    
    
    (Old svn revision: 2193)

commit df98fde063ef6d3142e79cbfdcd08d00cd39ba62
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Nov 15 15:36:54 2006 +0000

    Added the Brazilian portuguese translation of the thunar-archive-plugin package by Gunther Furtado and fixed a typo in fr.po
    
    (Old svn revision: 2170)

commit 40dffb8bfe1f7ef9cd4753c19b8fa2feeb4695f8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 20:29:22 2006 +0000

    2006-11-04	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 2144)

commit afdf9720ac2c8350abd4cd403aa741ef747bcb73
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Nov 4 20:28:29 2006 +0000

    2006-11-04	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.2.2 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Add missing translator credits.
    	* po/*.po: Update project version.
    
    
    
    
    (Old svn revision: 2142)

commit b88e08d111367e5b2040c162d9818bc964ac59f6
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Oct 14 17:08:28 2006 +0000

    Some traslations update[el]
    
    
    (Old svn revision: 2109)

commit 978571619ab0b4ab077b2b5ff48266c4a9fb2b2b
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Sep 27 20:17:27 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2077)

commit f345a1f5cb1046891092fd6b960a4463bdb64f01
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 20:09:46 2006 +0000

    Update French and Polish translations
    
    (Old svn revision: 2039)

commit 47144809ff7684ed9f3eac1619c7388d7190c12d
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 17 13:31:52 2006 +0000

    updated French and Czech translations
    
    (Old svn revision: 2038)

commit bbd4331891e7adb89ca6fbcc663f7c813d5b75bc
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Sep 15 20:06:38 2006 +0000

    Basque trasnaltion update
    
    
    (Old svn revision: 2035)

commit d638cef618e527a11488c0c5ce3b5e36a1a999c3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Sep 13 23:36:30 2006 +0000

    2006-09-14	Benedikt Meurer <benny@xfce.org>
    
    	* README, configure.in.in, thunar-archive-plugin/tap-provider.c:
    	  Bump dependency to Thunar 0.4.0.
    	* thunar-archive-plugin/tap-provider.c: Add support for the new
    	  get_dnd_actions() method in Thunar 0.4.1svn, which installs
    	  an "Extract here" action into the Drag'n'Drop menu of the file
    	  manager when dropping supported archive files to a local folder.
    	* po/*.po, po/thunar-archive-plugin.pot: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 2033)

commit c613eab688b85533e2346888690542768c155918
Author: Benedikt Meurer <benny@xfce.org>
Date:   Wed Sep 13 18:06:36 2006 +0000

    2006-09-13	Benedikt Meurer <benny@xfce.org>
    
    	* README: Add note about update-desktop-database.
    	* configure.in.in, Makefile.am: Place automake options into
    	  configure.in.in instead of Makefile.am.
    	* icons/16x16/tap-add.png, icons/16x16/tap-create.png,
    	  icons/16x16/Makefile.am, thunar-archive-plugin/tap-provider.c:
    	  Rename tap-add to tap-create.
    	* icons/16x16/, thunar-archive-plugin/tap-provider.c: Use tangoified
    	  icons and add a different icon for the extract-to action.
    
    
    
    
    (Old svn revision: 2032)

commit e777f68decd11e6b724b86be531748b598bffdb6
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:31:33 2006 +0000

    * Regenerated all *.po files
    
    
    (Old svn revision: 2006)

commit 6f90e0b2de3c09fbc3ef9489c15d290812c1f42d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 10 19:16:49 2006 +0000

    * Created new pot files for all goodies
    
    
    (Old svn revision: 2005)

commit ac378bb2385746928257ac7112474ec23b303dd8
Author: Sylvain Vedrenne <sylvain.vedrenne@free.fr>
Date:   Wed Sep 6 20:31:17 2006 +0000

    Added Esperanto translations by Jarbas Araujo <jarbasaraujojr@yahoo.com.br>.
    
    
    (Old svn revision: 1984)

commit 7a1a0d0a96dd1e68f6fe54f7b4ea85637c137a20
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 3 13:56:26 2006 +0000

    Add/Update Polish, German and French translations
    
    (Old svn revision: 1954)

commit f4d2e3a1d3b644c04ed75a852aa0dc55ed836cb4
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Aug 27 14:14:49 2006 +0000

    Add/Update Czech translations
    
    (Old svn revision: 1927)

commit 4f3d645678b30e61c37c081d54ebf8e7ce97cd94
Author: Hydonsingore Cia <hydonsingore@educities.edu.tw>
Date:   Sat Aug 12 03:52:02 2006 +0000

    Updated traditional Chinese translations.
    
    (Old svn revision: 1884)

commit 15bcc542c9b7711d2f488e47027805e9a1b0a3fb
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Aug 8 11:16:24 2006 +0000

    Basque trasnaltion update
    
    
    (Old svn revision: 1860)

commit d1db67b522afb4bfb3038b1eace310fb698a31e7
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Fri Aug 4 19:27:56 2006 +0000

    Greek translations update.
    
    (Old svn revision: 1848)

commit 425edb0cb663ecb6bec2a839287afef01ad6a327
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jul 31 13:45:07 2006 +0000

    2006-07-31	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-archive-plugin/tap-provider.c(tap_provider_get_file_actions):
    	  Provide actions only for local files.
    
    
    
    
    (Old svn revision: 1821)

commit 99674bfe6b5e345ae0b4acf4fca8df9b59ef2091
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jul 27 18:51:33 2006 +0000

    Add Italian translations
    
    (Old svn revision: 1808)

commit 3e211ec1057aeb75058609304a62dea7bc57e168
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jul 22 13:23:44 2006 +0000

    forgotten file
    
    (Old svn revision: 1781)

commit cb6aeae2bbdc596f596aa9021adb791e384b8719
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sat Jul 22 13:20:44 2006 +0000

    Add Dutch translations
    
    (Old svn revision: 1780)

commit ec3ac7381cc9e0e201a1b406368079bc34d2c7ac
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Thu Jul 20 20:58:25 2006 +0000

    Updated French translations
    
    (Old svn revision: 1776)

commit 9a6d33135ebd1b3361f08dfa2af39250b327b3e3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jul 4 14:22:29 2006 +0000

    2006-07-04	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 1473)

commit 386a0778b8cf0d34d6e55c0b05a5c62f0f57b018
Author: Benedikt Meurer <benny@xfce.org>
Date:   Tue Jul 4 14:16:54 2006 +0000

    2006-07-04	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.2.0 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Add missing translator credits.
    	* scripts/template.tap, scripts/Makefile.am: Add template.tap to act
    	  as a template for new .tap files.
    	* po/*.po: Update project version.
    
    
    
    
    (Old svn revision: 1471)

commit bfdcd59faa280790f519b8565d251b0803da8bc8
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 2 14:02:38 2006 +0000

    2006-07-02	Benedikt Meurer <benny@xfce.org>
    
    	* scripts/*.tap: Handle filenames with spaces properly.
    
    
    
    
    (Old svn revision: 1468)

commit 0cf363a636d17bccf9441308c1170feb20617cf5
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sun Jul 2 07:24:41 2006 +0000

    hu: archiver updated verve added
    
    (Old svn revision: 1466)

commit 0aac160f2335ca17df419a07802fce842421ae58
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 2 00:17:30 2006 +0000

    2006-07-02	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-archive-plugin/tap-provider.c(TAP_MIME_TYPES): That should
    	  have been 24 bytes, forgot the nul-byte.
    
    
    
    
    (Old svn revision: 1465)

commit 87cde97df29c3817c8f1d2a09af41f2f4424b8fa
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Jul 2 00:12:28 2006 +0000

    2006-07-02	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-archive-plugin/tap-provider.c(TAP_MIME_TYPES): Avoid 21
    	  unneccesary relocations.
    	* thunar-archive-plugin/tap-provider.c: GTK+ 2.9.0 and above provides
    	  an icon-name property for GtkActions, so we don't need the icon
    	  factory there.
    
    
    
    
    (Old svn revision: 1464)

commit eded23d7253801d60cc42d708396f43d9e787288
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sat Jul 1 21:24:28 2006 +0000

    2006-07-01	Benedikt Meurer <benny@xfce.org>
    
    	* thunar-archive-plugin/: Add support for other archive managers than
    	  file-roller, using the mime database and an additional .tap wrapper
    	  script.
    	* configure.in.in, icons/, thunar-archive-plugin/tap-provider.c,
    	  Makefile.am: Add icons for the extract and create actions, from
    	  the file-roller user interface.
    	* configure.in.in, scripts/, Makefile.am: Add wrapper scripts for
    	  file-roller and ark; xarchiver should ship the wrapper script as
    	  part of its distribution.
    	* README: Add documentation about the new framework.
    	* po/POTFILES.in: Add tap-backend.c here.
    	* po/*.po, po/thunar-archive-plugin.pot: Merge new strings.
    	* po/de.po: Update german translations.
    
    
    
    
    (Old svn revision: 1463)

commit 779388a475ad002ead504f0fdf1207de5b7bc3e3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Jun 19 09:03:22 2006 +0000

    2006-06-19	Benedikt Meurer <benny@xfce.org>
    
    	* COPYING: This should be LGPL, as pointed out by Yves-Alexis
    	  Perez <corsac@corsac.net>.
    
    
    
    
    (Old svn revision: 1455)

commit c88b31498fd63da3838e6501b03df6a6c1f2314a
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 23 09:25:41 2006 +0000

    Added Basque translations by Piarres Beobide <pi@beobide.net>.
    
    
    (Old svn revision: 1342)

commit 00beaab3f536e6b2de1e7c655a5d968ebf2e855e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 10:13:47 2006 +0000

    Added Catalan translations by Carles Munoz Gorriz <carlesmu@internautas.org>.
    
    
    (Old svn revision: 1336)

commit 80b4b80572135a8bd08f42022caae6cbeb5c9071
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 22 10:11:48 2006 +0000

    Updated.
    
    
    (Old svn revision: 1335)

commit 6ef50a0c01b302fd793b53f6361b50a91e9b66db
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Apr 16 20:31:59 2006 +0000

    2006-04-16	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Post-release version bump.
    
    
    
    
    (Old svn revision: 1330)

commit f497563500e193cd36d423162bb8df05a39d46d1
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Apr 16 20:29:50 2006 +0000

    2006-04-16	Benedikt Meurer <benny@xfce.org>
    
    	* === Released 0.1.2 ===
    	* NEWS, configure.in.in: Bump version.
    	* THANKS: Add missing translator credits.
    	* po/*.po: Update project version.
    
    
    
    
    (Old svn revision: 1328)

commit 02336907082ba8720252557522a877a2f9cba4ec
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 9 03:15:48 2006 +0000

    Updated.
    
    
    (Old svn revision: 1320)

commit 44ab2d2e6d8c8d45f764a2c0d439427853d334e5
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 9 03:13:48 2006 +0000

    Added Traditional Chinese translations by Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>.
    
    
    (Old svn revision: 1319)

commit 91068bf45f1be8be62e5db585ec0359a58a66705
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 11:41:31 2006 +0000

    Added/Updated Greek translations by Stavros Giannouris <stavrosg2002@freemail.gr>.
    
    
    (Old svn revision: 1310)

commit f5676e6ce249e29efd6c72df2950ae90eac80c54
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sat Apr 8 07:20:07 2006 +0000

    Added Polish translations by Piotr Malinski <admin@rk.edu.pl>.
    
    
    (Old svn revision: 1307)

commit aa3a0d57f72cb06f63c403cd82c8c5bc68a3000f
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 13:53:14 2006 +0000

    Updated.
    
    
    (Old svn revision: 1290)

commit 87466370f57bbf41c40d6b92e598dacb2d9c0e7e
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 13:42:58 2006 +0000

    Added French translations by Stephane Roy <sroy@j2n.net>.
    
    
    (Old svn revision: 1288)

commit 7b32b4e29eef972e5176bc2b2158a5d1272a3126
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 09:21:08 2006 +0000

    Updated.
    
    
    (Old svn revision: 1271)

commit f770b44d9400ec33f6887a7f30f9b472e2500e5b
Author: Daichi Kawahata <daichi.k@aioros.ocn.ne.jp>
Date:   Sun Apr 2 09:20:01 2006 +0000

    Added Japanese translations.
    
    
    (Old svn revision: 1270)

commit 66a3da8849da9d32c245689b2cecc2a4a4e6bad3
Author: Benedikt Meurer <benny@xfce.org>
Date:   Thu Mar 30 23:34:20 2006 +0000

    2006-03-30	Benedikt Meurer <benny@xfce.org>
    
    	* THANKS, po/LINGUAS, po/ru.po: Add russian translations, thanks to
    	  Andrey Fedoseev <andrey.fedoseev@gmail.com>.
    	* configure.in.in, thunar-archive-plugin/Makefile.am: Check for
    	  thunar-vfs (which depends on libexo).
    	* thunar-archive-plugin/tap-provider.c: Schedule a "changed" event
    	  after the file-roller command is done, so the folder in which the
    	  archive operation was performed is refreshed immediatly without
    	  having to wait for FAM/Gamin. Bug #1626.
    
    
    
    
    (Old svn revision: 1266)

commit 462b2e4bcb4223c9af0fc9a37095d14278a71d02
Author: Benedikt Meurer <benny@xfce.org>
Date:   Mon Mar 27 09:14:14 2006 +0000

    2006-03-27	Benedikt Meurer <benny@xfce.org>
    
    	* po/LINGUAS: Add 'hu' here.
    	* po/de.po, po/hu.po: Update version.
    	* THANKS, Makefile.am: Add THANKS file.
    
    
    
    
    (Old svn revision: 1258)

commit d0b484a42a1fcd84eb20b8a3575ac7bd691dee95
Author: SZERVÁC Attila <sas@321.hu>
Date:   Mon Mar 27 00:48:13 2006 +0000

    hu.po added
    
    (Old svn revision: 1256)

commit e61b1cd12d80d832b53288ecfb205e386a47bd95
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Mar 26 15:22:17 2006 +0000

    2006-03-26	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Bump version to 0.1.1svn.
    
    
    
    
    (Old svn revision: 1253)

commit b2aa22129b1080a1a3f4759dcbfa20605ce68788
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Mar 26 15:16:01 2006 +0000

    2006-03-26	Benedikt Meurer <benny@xfce.org>
    
    	* configure.in.in: Set version to 0.1.0.
    	* NEWS: Update for 0.1.0.
    	* thunar-archive-plugin/tap-provider.c(tap_provider_get_file_actions):
    	  Add mnemonics for the actions.
    	* po/thunar-archive-plugin.pot: Merge new strings.
    	* po/de.po: Update german translations.
    	* README: Update content.
    
    
    
    
    (Old svn revision: 1252)

commit 9cdc1a7b5cd1d93c4e19b35bc13379283fd4b5c9
Author: Benedikt Meurer <benny@xfce.org>
Date:   Sun Mar 26 14:01:12 2006 +0000

    2006-03-26	Benedikt Meurer <benny@xfce.org>
    
    	* Initial import.
    
    
    
    
    (Old svn revision: 1250)
